@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Ramabhadra&display=swap');


html {
	scroll-behavior: smooth;
	width: 1520px;
}

body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}


body {
	background-repeat: no-repeat;
	background-image: url('homepage.png');
	height: 618vh;
	background-color: #FCFAFA;
	background-size: 100%;
	font-family: 'Ramabhadra', sans-serif;
}

.header {
	position: fixed;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
  	padding: 0 0px 40px 40px;
  	background-color: rgba(252,250,250,0.7);
  	margin-top: -230px;
  	width: 100%;
}


.header_wrap {
	margin-left: 40px;
	width: 1160px;
	height: auto;
}
.header2 {
	position: fixed;
	opacity: 1;
	background: #707070;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
}

.logo {
  	background-size: 100% auto;
  	background-position: center;
  	float: left;
  	height: 15vh;
  	box-sizing: border-box;
  	margin-left: 20px;
}

.logo img {
	height: 24vh;
	margin-top: -116px;
}

.nav {
	color: #1E1A1A;
	font-family: 'EB Garamond', serif;
	margin: 60px 0px 0px 300px;
}

a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: #1E1A1A;
}

a:hover i {
  color: #C7C7C7;
}

.nav a {
	text-decoration: none;
	color: #1E1A1A;
}

.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 230px;
	width: 10px;
	background: rgba(252,250,250,0);
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 500px;
}

#wrapper
{
	position: fixed;
	text-align: left;
	width: 600px;
	margin: 30px 0 0 40px;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.fixtengah {
	margin-right: 900px;
	text-align: center;
	background-size: 100% auto;
  	padding: 0 30px 0 40px;
  	margin-top: 230px;
}

.sosmed {
	position: fixed;
	margin-left: 1400px;
	margin-top: -40px;
}

.sosmed img {
	display: block;
	height: 2.3vh;
	padding: 10px 0 10px 0;
}

p {
	font-family: 'Ramabhadra', sans-serif;
	color: #1E1A1A;
	font-size: 11pt;
}

h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 80pt;
	color: #1E1A1A;
}

.intro {
	transform: rotate(-90deg);
	text-align: left;
	line-height: 34px;
}
.intro p{
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 14pt;
	letter-spacing: 1px;
}

.hello {
	color: #1E1A1A;
	text-align: left;
	margin-left: 790px;
	line-height: 150px;
	margin-top: -140px;
}

.scrolldown {
	text-align: center;
	top: 0;
	display: block;
  	transition: top 0.3s;
}

.scrolldown img {
	width:10%;
}

.biography {
	color: #1E1A1A;
	margin-top: 1300px;
	margin-left: 180px;
}

.biography h4 {
	color: #1E1A1A;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 26pt;
	letter-spacing: 3px;
	line-height: 24px;
}

.biography p {
	color: #1E1A1A;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 14pt;
	letter-spacing: 1px;
	line-height: 50px;
	padding-right: 760px;
}

.line {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 2.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-left: 620px;
  	margin-right: 160px;
  	margin-top: 520px;
}

.line2 {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 2.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-left: 620px;
  	margin-right: 160px;
  	margin-top: 30px;
}

.experience1 {
	margin-top: 30px;
	margin-left: 660px;
}

.experience2 {
	margin-top: -100px;
	margin-left: 1200px;
}

.experience1 p {
	text-align: left;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 14pt;
	letter-spacing: 1px;
}

.experience2 p {
	text-align: left;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 14pt;
	letter-spacing: 1px;
}

.nextp {
	margin-left: 1120px;
	margin-top: 40px;
}

.nextp a i{
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 20pt;
	letter-spacing: 1px;
}

.footer {
	margin: 100px 60px 0 170px;
}

.footer img {
	display: block;
	height: 4vh;
}

.credit {
	margin-top: 110px;
	margin-left: -30px;
}

.credit img {
	margin-top: -23px;
	margin-left: -27px;
	height: 2.5vh;
}

.kanan {
	margin-top: -206px;
	margin-left: 800px;
	margin-right: 100px;
	line-height: 20px;
}

.kanan h6 {
	font-family: 'EB Garamond', serif;
	font-size: 16pt;
	letter-spacing: 1px;
}

.icon-scroll,
.icon-scroll:before {
  position: absolute
  left: 50%
}

.icon-scroll {
  width: 40px
  height: 70px
  margin-left: -20px
  top: 50%
  margin-top: -35px
  box-shadow: inset 0 0 0 1px #fff
  border-radius: 25px
}

.icon-scroll:before {
  content: ''
  width: 8px
  height: 8px
  background: #fff
  margin-left: -4px
  top: 8px
  border-radius: 4px
  animation-duration: 1.5s
  animation-iteration-count: infinite
  animation-name: scroll
}

@keyframes scroll-behavior: {
  0% {
    opacity: 1
  100%
    opacity: 0
    transform: translateY(46px)
	}
}